<?php

/*
Copyright (C) 2012, 2013 by the Free Software Foundation, Inc. http://www.fsf.org/

This file is part of ReadingRecord.
Created & developed by Eric Sisler <lbylnxgek@gmail.com>

ReadingRecord is free software: you can redistribute it and/or modify
it under the terms of the GNU Affero General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

ReadingRecord is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
GNU Affero General Public License for more details.

You should have received a copy of the GNU Affero General Public License
along with ReadingRecord. If not, see http://www.gnu.org/licenses/.
*/

// Subversion: $Id: SAMPLE_prepend.php 448 2013-01-04 04:17:42Z esisler $

/*
 This file adds a directory to PHP's include path to make including
 various PHP class files, config files, etc. to ReadingRecord easier.
 $rrPath should be set to the full path where ReadingRecord will live,
 MINUS the 'html' directory.
 
 For example:
    ReadingRecord HTML path = '/var/www/html'
    $rrPath = '/var/www';
    
 This file should also be renamed to 'prepend.php'.
*/
$rrPath = '/PATH/TO/READINGRECORD';

set_include_path( get_include_path() . ":$rrPath" );

/*
 To check the include path, uncomment the print line below, which
 will print the include path at the top of every page.
 
 IMPORTANT: This should be commented out (turned OFF) during normal operation,
            otherwise portions of ReadingRecord cease to function!
*/

//print 'Include path:' . get_include_path() . '<br /><br />';

?>
