<?php

/*
Copyright (C) 2012, 2013 by the Free Software Foundation, Inc. http://www.fsf.org/

This file is part of ReadingRecord.
Created & developed by Eric Sisler <lbylnxgek@gmail.com>

ReadingRecord is free software: you can redistribute it and/or modify
it under the terms of the GNU Affero General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

ReadingRecord is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
GNU Affero General Public License for more details.

You should have received a copy of the GNU Affero General Public License
along with ReadingRecord. If not, see http://www.gnu.org/licenses/.
*/

// Subversion: $Id: duplicateRegistration.php 448 2013-01-04 04:17:42Z esisler $

// Load required module(s) & initialize object.
require_once 'ReadingRecord/classes.php';
$page = new ReadingRecord ( 'none' );

// Standard header.    
require ( 'ReadingRecord/header.php' );

?>

<div id="error"><!-- Begin error div -->
    <h2>Error - Already Registered!</h2>
    
    <p>You are already registered.</p>
    
    <p>
        If you feel you have received this message in error, please visit the library and see a staff member for assistance.  To try again, <a href="/">click here</a>.
    </p>
    
    <p>Thank you.</p>
</div><!-- End error div -->

<?php

// Standard footer.
require ( 'ReadingRecord/footer.php' );

?>
