<?php

/*
Copyright (C) 2012, 2013 by the Free Software Foundation, Inc. http://www.fsf.org/

This file is part of ReadingRecord.
Created & developed by Eric Sisler <lbylnxgek@gmail.com>

ReadingRecord is free software: you can redistribute it and/or modify
it under the terms of the GNU Affero General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

ReadingRecord is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
GNU Affero General Public License for more details.

You should have received a copy of the GNU Affero General Public License
along with ReadingRecord. If not, see http://www.gnu.org/licenses/.
*/

// Subversion: $Id: registrationFailure.php 463 2013-02-18 06:29:50Z esisler $

// Load required module(s) & initialize object.
require_once 'ReadingRecord/classes.php';
$page = new ReadingRecord ( 'none' );

// Standard header.    
require ( 'ReadingRecord/header.php' );

?>

<div id="error"><!-- Begin error div -->
    <h2 align="center">
        Reading program registration is not available at this time!
    </h2>
    
    <p align="left">
        Possible reasons include:
    </p>
    
    <ul>
        <li>
            Registration has not yet begun for this reading program.
        </li>
        <li>
            This reading program has ended.
        </li>
    </ul>
    
    <p align="left">
        If you feel you have received this message in error, please visit the library and ask a staff member.
    </p>
    
    <p>
        Thank you.
    </p>
</div><!-- End error div -->

<?php

// Standard footer.
require ( 'ReadingRecord/footer.php' );

?>
