<?php

/*
Copyright (C) 2012, 2013 by the Free Software Foundation, Inc. http://www.fsf.org/

This file is part of ReadingRecord.
Created & developed by Eric Sisler <lbylnxgek@gmail.com>

ReadingRecord is free software: you can redistribute it and/or modify
it under the terms of the GNU Affero General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

ReadingRecord is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
GNU Affero General Public License for more details.

You should have received a copy of the GNU Affero General Public License
along with ReadingRecord. If not, see http://www.gnu.org/licenses/.
*/

// Subversion: $Id: staffHeader.php 448 2013-01-04 04:17:42Z esisler $

session_start();

?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
    <head>
        <link href="/includes/staff.css" rel="stylesheet" type="text/css" />
        <title><?php print $page->pageTitle(); ?></title>
        <link rel="shortcut icon" href="/images/favicon.ico">
    </head>
    <body <?php print $page->bodyColor(); ?>>
        <div id="page_container"><!-- Begin page_container div -->
            <div id="header" align="center"><!-- Begin header div-->
                <h2 align="center"><?php print $page->libraryName(); ?></h2>
<?php

if ( isset($_SESSION['USER_NAME'] ) == TRUE and $_SERVER['REQUEST_URI'] != '/staff/logout.php' ) {
    print '<ul>' . "\n";
    print '<li>[<a href="/staff">Staff Menu</a>]</li>' . "\n";
    print '<li>[Logged in as: ' . $_SESSION['USER_NAME'] . ']</li>' . "\n";
    print '<li>[<a href="/staff/logout.php">Logout</a>]</li>' . "\n";
    print '</ul>' . "\n";
    if ( $_SERVER['REQUEST_URI'] != '/staff/' ) {
        $page->staffShortcuts();
    }
}
?>
            </div><!-- End header div -->
            <hr <?php print $page->hrOpts(); ?>>
